Many Py errors -> clean reinstall ubuntu


#1

Hi all,

I had LE running for a fairly long time now and somewhere between doing a dist-upgrade to latest ubuntu, and LE changing to certbot my installation stopped working :frowning:

So now i have the most exotic Py errors:
AttributeError: ‘module’ object has no attribute 'Dvsni’
DistributionNotFound: The ‘setuptools>=1.0’ distribution was not found and is required by acme
werkzeug is not
(add more here, that i cannot recall)

I tried to uninstall & reinstall LE as well as python & also i have removed and reinstalled things like werkzeug and setuptools.

However what ever i do, i cannot get LE to work anymore :frowning: It will not renew nor issue new certs anymore.

I guess i should start with a clean install of anything to do with LE. Could someone help me what to do here ? ergo what local files should to delete, what pip packages to uninstall, etc…


#2

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.